
JARS - Task #762

Pruebas del circuito de diodos limitadores

09/26/2016 09:55 PM - John Rojas

Status: Closed Start date: 09/26/2016

Priority: Normal Due date: 09/26/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 09/26/2016 09:55 PM - John Rojas

- % Done changed from 50 to 100

#2 - 01/30/2017 02:24 PM - John Rojas

- Status changed from New to Resolved

#3 - 05/28/2017 12:05 AM - John Rojas

- Status changed from Resolved to Closed
